table.car-table
  width: 100%
  // border: 1px solid #ccc
  td
    // border: 1px solid #ccc
  .subtitle
    font-weight: 600
    font-size: 0.7em
    strong
      color: red
  .total
    text-align: right
  .total-value
    font-weight: 600
    font-size: 1.4em
.incremental
  width: 100px
  input[type="text"]
    width: 36px
  button
    width: 26px
// css  /* */
